Subject: (urth) Re: Digest urth.v002.n002

From: Geoff Alex Cohen <gac at cs.duke.edu>
Date: Thu, 12 Jun 1997 14:20:11 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

> From: m.driussi at genie.com
> FWIW, in that recent People Online Chat, Wolfe seemed to say that Weer
> was not a mass murderer.

That was my question, and let me tell you I felt like a dork.
The transcript doesn't quite give justice to the timing, though.

Me:  Did the narrator kill many of the other characters in the book?
Wolfe:  Let me think about that... no.
<pause>
Wolfe:  I don't think so, no.
<pause>
Wolfe: I'm trying to remember who killed who in that book, and I'd 
have to go back to it.

At first, I thought he was just dismissing an incredibly stupid
question (not the first time in the chat I felt like a dork).
But *someone* killed those people. 

Now the question is who.

Geoff